Bug 1127042 - [Doc] Update title and referenced install-guide titles
Summary: [Doc] Update title and referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:04 UTC by Summer Long
Modified: 2014-12-11 13:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127041
: 1127043 (view as bug list)
Environment:
Last Closed: 2014-12-11 13:34:18 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:04:18 UTC
Description of problem:
All install guides are getting new titles. The title for this guide will need to be updated, as well as references/links to other updated guides.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Bruce Reeler 2014-08-08 08:33:12 UTC
Removed and replaced occurrences of "Installation and configuration guide".

Removed and replaced occurrences of "Foreman Installation guide".

Changed title in CCMS's content spec  from GSG to Deploying OS: PoC Environments (PackStack)

Updated rev hist and date on title page (auth grp)

Comment 5 Andrew Dahms 2014-12-11 13:34:18 UTC
I have verified that the requested changes have been made in the latest version of this guide, and are live on the Customer Portal.

Moving to closed - current release.


Note You need to log in before you can comment on or make changes to this bug.